<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.5247</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.8055</MDI>
      <MDI key="STATISTICS_MEAN">24.8772</MDI>
      <MDI key="STATISTICS_STDDEV">5.2136</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
